Pages: [1]   Go Down
  Print  
Author Topic: i need to jailbreak 1.1.2  (Read 1772 times)
christian666
Jr. Member
**
Posts: 5


« on: January 29, 2008, 08:16:59 pm »

i had a 1.1.2 jailbreak iphone then i updated to 1.1.3 by accident.
i was able to downgrade to 1.1.1 and activated using the *#306#  and them jailbreak using the safari method.
but when i prepare to update back to 1.1.2  using oktapre after i update using itunes4.6 it doesnt let me use the windows program to jailbreak it it gives me a message that i need to use the okatprep before.
can anyone help me here please
Logged
alexes559
Jr. Member
**
Posts: 14


« Reply #1 on: February 03, 2008, 10:50:15 pm »

http://iphone.unlock.no/
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: